@charset "utf-8";

/* float clear */
/*.cf:before, .cf:after {
	content: "";
	display: table;
}*/
.cf:after {
    clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom: 1;
}

/*-----------------------------------------------------------------

  レイアウト

  -----------------------------------------------------------------*/

body {
    margin: 0;
    padding: 0;
    /*font-family: 'メイリオ', Meiryo,YuGothic, 'Yu Gothic', 'Yu Gothic UI', 'ヒラギノ角ゴシック', 'Hiragino Sans', 'ヒラギノ角ゴ StdN', 'Hiragino Kaku Gothic StdN', sans-serif;*/
    font-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: normal;
    font-weight: 300;
    font-weight: 500;
}

#container {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#mymainback {
    background-color: #f4efe6;
    overflow: hidden;
    clear: both;
    word-wrap: break-word;
}

#main {
    clear: both;
    margin: 0 auto;
    padding: 0;
    max-width: 1160px;
    width: 100%;
    overflow: hidden;
    background-color: #FFF;
}

/*-----------------------------------------------------------------

  パンくずナビ

  -----------------------------------------------------------------*/

/*
.pankuzu {
    clear: both;
    font-size: 80%;
    padding: 10px 15px;
    margin: 0;
    text-align: left;
    background-color: #f8f7f5;
    border: 1px solid #CCC;
    border-top: 0;
    word-break: break-all;
    letter-spacing: 0.02em;
}
*/

.pankuzu {
    clear: both;
    font-size: 80%;
    margin: 0;
    padding: 5px 2em 5px 80px;
    text-align: left;
    background-color: #f8f7f5;
    border: 1px solid #CCC;
    border-top: 0;
    word-break: break-all;
    letter-spacing: 0.02em;
}

.pankuzu:first-child {
    background-position: 15px 4px;
    background-image: url(/img/common/icon_pankuzu.png);
    background-repeat: no-repeat;
}

.pankuzu a {
    /*text-decoration: none !important;*/
}

#main_a {
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #CCC;
    border-top: 0;
    overflow: hidden;
}



/*-----------------------------------------------------------------

  ヘッダー

  -----------------------------------------------------------------*/
#header {
    background-color: #FFF;
    overflow: hidden;
}

#header_box {
    clear: both;
    margin: 0 auto;
    padding: 0 5px;
    max-width: 1160px;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
}


#namie_menu {
    background-color: #f4efe6;
}


/*-----------------------------------------------------------------

  フッター

  -----------------------------------------------------------------*/


#footer {
    clear: both;
    margin: 0;
    padding: 0;
}

#footer_box {
    margin: 0 auto;
    padding: 0;
    max-width: 1160px;
    width: 100%;
    overflow: hidden;
    clear: both;
    display: flex;
}

.f_left {
    margin: 0;
    padding: 20px 5px 20px 5px;
    display: flex;
    border-right: 1px solid #CCC;
    font-size: 0.9em;
    /*flex: 4;*/
    width: 67%;
    line-height: 1.5;
    box-sizing: border-box;
}

.f_left .logo {
    margin: 0;
    padding: 0;
    width: 20%;
    font-size: 1.6em;
    font-weight: 900;
    color: #3d3d3d;
}

.f_left .address {
    margin: 0;
    padding: 0;
    width: 80%;
    /*font-size: 0.85em;*/
}

.f_left .address span.f_title {
    font-size: 110%;
    font-weight: 700;
    margin: 0 0 3px 0;
    display: inline-block;
}

.f_right {
    margin: 0;
    padding: 0;
    flex-wrap: wrap;
    /*flex: 2;*/
    width: 33%;
    display: flex;
    font-size: 85%;
    line-height: 1.15;
    box-sizing: border-box;
}

.f_right a:link {
    width: 50%;
    margin: 0;
    padding: 0;
    display: flex;
    /*color: #212121;*/
    text-decoration: none;
    box-sizing: border-box;
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}

.f_right a:link:hover {
    background-color: #d6eeff;
}

.f_right a.g_left:hover {
	background-color: #d6eeff;
}

.f_right a:visited {
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}

.f_right a p {
    margin: 0;
    color: #212121;
}

.f_right a div {
    margin: 0;
    padding: 15px;
    display: flex;
    /*border-right: 1px solid #CCC;*/
    /*border-bottom: 1px solid #CCC;*/
    align-items: flex-start;
    align-items: center;
}

/* 外部リンク表記 */
.f_right .external_link_text {
    display: none;
}

.f_right a div img {
    margin: 0 15px 0 0;
    padding: 0;
    width: 20%;
}



/* フッター リンク*/
#bottom_link {
    margin: 50px 0 0 0;
    padding: 0;
    overflow: hidden;
    background-color: #f1f0ee;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

#bottom_link ul {
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    max-width: 1160px;
    width: 100%;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    display: flex;
}

#bottom_link ul li {
    margin: 0;
    padding: 10px 20px;
    /*float: left;*/
    border-right: 1px solid #ccc;
    list-style-type: none;
    box-sizing: border-box;
    position: relative;
}

#bottom_link ul li:hover {
    background-color: #d6eeff;
}

#bottom_link ul li a {
    color: #222;
    text-decoration: none;
}

#bottom_link ul li a::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}

div#bottom_link ul li span.external_link_text {
	display: none;
}



#copyright {
    color: #FFFFFF;
    margin: 0px;
    padding: 15px;
    font-size: 0.75em;
    background-color: #222;
    text-align: center;
    letter-spacing: 0.1em;
}




@media screen and (max-width: 1600px) {



    .f_left {
        width: 65%;
        padding: 20px 1em 20px 1em;
        flex-wrap: wrap;
        display: block;
    }

    .f_left .logo {
        width: 100%;
        margin-bottom: 0.5em;
    }

    .f_left .address {
        width: 100%;
    }

    .f_right {
        width: 35%;
    }


}

@media screen and (max-width: 1100px) {



    .f_left {
        width: 55%;
    }

    .f_right {
        width: 45%;
    }


}

@media screen and (max-width: 767px) {


    .f_left .logo {
        text-align: center;
    }



    #bottom_link {
        margin: 0;
        border-top: 0;
    }

    #bottom_link ul {
        flex-wrap: wrap;
    }

    #bottom_link ul li {
        width: 100%;
        border-right: 0;
    }

    #footer_box {
        display: block;
    }

    .f_left {
        width: 100%;
        border-right: 0;
    }

    .f_right {
        width: 100%;
        font-size: 0.9em;
    }

    .f_right a {
        width: 100%;
        border-right: 0;
        display: block;
        text-decoration: none;
    }

    .f_right a p {
        color: #000;
        text-decoration: none;
    }

    .f_right a div img {
        width: 24%;
        vertical-align: middle;
    }






    #sp_f_right {
        background-color: #FFF;
        padding: 0;
    }

    #sp_f_right br {
        display: none;
    }





}


/*-----------------------------------------------------------------

  リンク　画像　非表示　印刷

  -----------------------------------------------------------------*/
/*
a:link {
	text-decoration: underline;
	color: #0033CC;
}
a:visited {
	text-decoration: underline;
	color: #551A8B;
}
a:active {
	text-decoration: underline;
	color: #CC0000;
}
a:hover {
	text-decoration: underline;
	color: #FF4500;
}
*/
/* リンク色を隠す */
.img_b {
    vertical-align: top;
    border: none;
}

img {
    /*width: auto;*/
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}

/* 隠す */
.hide {
    position: absolute;
    left: -100em;
    top: -100em;
}

/* 印刷用アイコン */
#content_header {
    margin: 8px 0;
}

#print_mode_link {
    width: 12em;
    text-align: right;
    margin: 0 0 0 0;
    padding: 0 0 0 22px;
    background: url(/img/print-icon.jpg) no-repeat left center;
    height: 1em;
}


@media screen and (max-width: 767px) {
    /*
    .pankuzu {
        padding: 10px 0.5em;
        overflow-x: scroll;
        white-space: nowrap;
    }
*/
}


/* 20201126追記-トップへ戻るボタン */
#to_page_top {
	bottom: 10px;
	position: fixed;
	right: 10px;
	z-index: 99999;
}
#to_page_top > a {
	background: rgba(0, 0, 0, 0) url("/img/main/parts/to_page_top.png") no-repeat scroll 0 0;
	display: block;
	height: 48px;
	text-indent: -9999px;
	width: 48px;
}